/*
nodejs /usr/local/www/kabilesavaslari.com/mobil3/_cssmin.js /usr/local/www/kabilesavaslari.com/cssD.css /usr/local/www/kabilesavaslari.com/cssD-min-2021-10-06.css
*/


a:link	{ font-weight:bold; color: #752700; text-decoration:none; }
a:visited	{  font-weight:bold; color: #752700; text-decoration:none; }
a:active	{  font-weight:bold; color: #752700; text-decoration:none; }
a:hover { font-weight:bold; color: #C23C07; text-decoration:none; }
td		{ font-size:9pt; FONT-FAMILY: tahoma,verdana,arial,sans-serif; }
.hidden { color:#968F7A; }
table.main { border-width:2px; border-style: solid; border-color:#000000; background-color:#F1EBDD; }
table.news { background-color:#F1EBDD; }
.in_border { background-color:#F1EBDD; text-align:left;}


* {
-webkit-font-smoothing: antialiased;
-webkit-text-size-adjust: none;
}

.noSelect{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; 
}

.cursorD{
	cursor:default;
}

span.timer_replace span { display:none; }

form { margin: 0px; }
p:first-child, h1:first-child, h2:first-child, h3:first-child, h4:first-child,
	h5:first-child, h6:first-child, h1+p, h2+p, h3+p, h4+p, h5+p, h6+p { margin-top: 0px; }

table.blind { border-spacing:0px; }
table.blind td { padding: 0px; }

table.tablo {
padding:0px; margin:0px;
border-spacing:0px;
/*border:1px solid #A68F5B;*/
border-collapse:collapse;
empty-cells:show;
}                                                                        

.tablo th {
background: #FAEACB url('https://go.kabilesavaslari.com/rsm/ferman/orta-orta.gif') repeat;
padding:0 3px 0 3px;
/*border:1px solid #A68F5B;*/
}

.tablo td {
/*background:url('https://go.kabilesavaslari.com/graphic/site/tablotd.gif') repeat;    */
/*background-color: #F1E8D7; */
padding:2px 3px 2px 3px;
/*border:1px solid #CABD95;*/
}


.mbi{background:url('https://go.kabilesavaslari.com/rsm/AnaImg.gif') no-repeat; background-position:0 0; height:40px;}

.ana {
border:1px solid #A5761F;
border-bottom:3px solid #8A6319;
border-right:3px solid #8A6319;

background-color: #FAEACB;
border-collapse:collapse;
empty-cells:show;
}

.AnaDivUst {
   width:100%;
   border:1px solid #A5761F;
   border-top:0px;
   border-bottom:2px solid #8A6319;
   border-right:2px solid #8A6319;
    background-color: #FAEACB;
    border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;     
    overflow: hidden;
    padding:0px;
    margin:0px;
    margin-bottom:5px;
}

.AnaDiv {
   width:100%;
   border:1px solid #A5761F;
   border-bottom:2px solid #8A6319;
   border-right:2px solid #8A6319;
    background-color: #FAEACB;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    overflow: hidden;
    padding:2px;
    padding-left:0px;
    padding-right:0px;    
    margin-bottom:5px;
    box-shadow: 2px 3px 6px -4px #222222;
}

.anatd {
background-color: #FAEACB;
}
.anath {
border-top:1px solid #A5761F;
background: #FAEACB url('https://go.kabilesavaslari.com/rsm/ferman/orta-orta.gif') repeat;
padding:0 3px 0 3px;
height:26px;
}


table.vis {
padding:0px;
margin:0px;
border-spacing:0px;
border:1px solid #A68F5B;
border-collapse:collapse;
empty-cells:show;
box-shadow:1px 1px 6px -4px rgba(0, 0, 0, 0.6);
}

.vis th {
background: #F0D5A5 url('https://go.kabilesavaslari.com/rsm/ferman/orta-orta.gif') repeat;
/*background:url('https://go.kabilesavaslari.com/graphic/site/tabloth.gif') repeat; */
padding:0 3px 0 3px;
height:26px;
border:1px solid #A68F5B;
}

.vis td {
/*background:url('https://go.kabilesavaslari.com/graphic/site/tablotd.gif') repeat;    */
/*background-color: #F1E8D7;  */
padding:2px 3px 2px 3px;
border:1px solid #CABD95;
margin:0px;
}

.secili {
   background-color:#FADC9B;
}
.tbmenuKaynak{
}
.tbmenuKaynak td{
padding-right:8px;
}

tr.nowrap td { white-space:nowrap; }

table.intro td { background-color:#F8F4E8; line-height:1.5em; padding:6px;   font-size:8pt}

table.menu {}

table.menu#quickbar {border-spacing:1px;}


.menu td {
   padding:3px 4px 3px 4px;
   white-space: nowrap;
}


.tbmenu {
	z-index:1999;
   position:absolute;
   visibility:hidden;
   display:none;
   border-collapse:collapse;
   empty-cells:show;
   border:1px solid #A5761F;
  /* border-bottom:2px solid #8A6319; 
   border-right:2px solid #8A6319;    */
   background-color: #FAEACB;
   box-shadow:0 3px 8px rgba(0, 0, 0, 0.3);
}

.tbmenu td {
   white-space: nowrap;
   /*border-left: 1px solid #A5761F;*/
   border-bottom: 1px solid #A5761F;
   padding:3px 4px 3px 4px;
   height:18px;
   background-color: #FAEACB;
   margin:0px;
}
.tbmenu tr:last-child td {
	border-bottom: none;  
}
.cizgitd {border-bottom: 1px solid black;}


/* Forum */
.forum { background-color:#F1EBDD; border-width:1px; padding:1px; border-style:solid; border-color:#000000; white-space:nowrap; line-height:150%; }
.selected { background-color:#FADC9B; }
.selectedTD { background-color:#F9E9CC; }




td.haritaL { border-left:1px solid #3D4C13; }
td.haritaB { border-bottom:1px solid #3D4C13; }

td.space-left { border-left:1px solid #175E36; }
td.space-bottom { border-bottom:1px solid #175E36; }
td.border-left { border-left:1px solid #103530; }
td.border-bottom { border-bottom:1px solid #103530; }
td.sector-left { border-left:1px solid #DED3B9; }
td.sector-bottom { border-bottom:1px solid #DED3B9; }

td.space-left-new {}
td.space-bottom-new {}
td.border-left-new { border-left:1px solid #214B18; }
td.border-bottom-new { border-bottom:1px solid #214B18; }
td.sector-left-new { border-left:1px solid #DED3B9; }
td.sector-bottom-new { border-bottom:1px solid #DED3B9; }
td.con-left-new { border-left:1px solid #000000; }
td.con-bottom-new { border-bottom:1px solid #000000; }

tr.center td { text-align:center; }
tr.lit td { font-weight:bold; background-color:#FADC9B; }
tr.lit2 td { font-weight:bold; background-color:#FADC9B; }
tr.admin td { background-color:#F0E6C8; }
tr.mini td { font-style: italic; font-size: x-small }
th		{ font-size:9pt; text-align: left; font-weight:bold; background-color:#DED3B9; }
body	{
 background: #DAB570 url('https://go.kabilesavaslari.com/rsm/ferman/arka3.gif') repeat; 
 font-size:9pt; 
 font-family: tahoma,verdana,arial,sans-serif;
 background-color:black;
 }
h1		{ font-size:16pt;}
h2		{ font-size:14pt;}
h3      { font-size:12pt; font-weight:bold; }
h4      { font-size:10pt; font-weight:bold; font-style:italic; margin-bottom:4pt}
h5      { font-size:10pt; font-weight:bold; margin-bottom:2pt}
img   { border: none; }
img.middle { vertical-align:middle; }

.grey  { color: gray; }
.warn  { color: rgb(255, 0, 0); }
.error { color: rgb(180, 0, 0); font-weight:bold; }
.inactive { color: #968F7A }
.nowrap { white-space: nowrap; }
.small { font-size: xx-small; }

hr		{ color: #804000; }
table.box { border-width:1px; border-style: solid; border-color:#000000; background-color:#F1EBDD; vertical-align: middle; }
table.box tr td { white-space:nowrap; }

/*input, select { background-color:#FDFBF3; }*/

input.check { margin:0px; margin-right:5px; }

table.quote td.quote_author { font-weight: bold; font-size: 8pt; }
table.quote td.quote_message { background-color:#FFFFFF; font-size: 8pt; }

.post { border: 2px solid #804000; background-color: #f8f4e8; padding:0px; margin-bottom:5px;}
.igmline { background-color:#efe6c9; padding-left:4px; border-bottom:1px solid #804000; position:relative;}
.text { padding:6px; }
.date { font-size:x-small; right:5px; position:absolute;}
.right { right:5px; position:absolute; }

#igm_groups {position:absolute;z-index:100; border: 2px solid #804000; background-color:#efe6c9;}
#igm_groups td { padding:2px; }

ul.help{padding-left:1px; margin-left:0px}
li.help{list-style-type:none; background-color:#DED3B9; margin:2px; padding-left:8px; padding-top:4px; padding-bottom:4px;}

ul.help li.help ul.help li.help{ background-color:#F1EBDD; }
ul.help li.help ul.help li.help ul.help li.help { background-color:#F8F4E8; }
/*ul.help ul.help ul.help{background-color:#F8F4E8;}*/

ul.submenu{padding-left:1px; margin-left:0px}
li.submenu{list-style-type:none; margin:2px; padding-left:8px; padding-top:4px; padding-bottom:4px;}

a.sel { color:#993300; text-decoration:underline;}

.empty{ position:absolute; z-index:3; left:0px; top:0px; width:600px; height:418px;}


.Tablo-Cizgi{
        border: 1px solid #A6A6A6;
}
.Sayfa_Yazi {
      FONT-FAMILY: tahoma,verdana,arial,sans-serif;
      FONT-SIZE: 11px;
      COLOR: #686367;
      TEXT-DECORATION: none;
}
.Sayfa_Yazi_Kirmizi{
      FONT-FAMILY: tahoma,verdana,arial,sans-serif;
      FONT-SIZE: 11px;
      COLOR: red;
      FONT-WEIGHT: bold;
      TEXT-DECORATION: none;
}
.Sayfa_Yazi_Siyah{
      FONT-FAMILY: tahoma,verdana,arial,sans-serif;
      FONT-SIZE: 11px;
      COLOR: black;
      FONT-WEIGHT: bold;
      TEXT-DECORATION: none;
}
.border{
border:2px solid #804000;
}
.yazi {
      FONT-FAMILY: tahoma,verdana,arial,sans-serif;
      FONT-SIZE: 11px;
      COLOR: #000000;
      TEXT-DECORATION: none;
}
.mapempty {
      z-index:200;position:relative;float:left;width:25px;height:25px;
}

.entry{
position:relative;
margin:0 0 20px 0;
border:2px solid #fff;
background:#eee url('https://go.kabilesavaslari.com/graphic/entrybg.png') repeat-x;
color:#333;
padding:10px 10px 0 10px;
}

.c{text-align:center;}
.f8{font-size:9px;}
.f10{font-size: 10px;}
.f11{font-size: 11px;}
.f12{font-size: 9pt;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f22{font-size: 22px;}
.f24{font-size: 24px;}
.k{font-weight: bold;}
.n{font-weight: normal;}
.u{text-decoration: underline;}
.l{text-align: Left}
.c{text-align: Center}
.r{text-align: Right}
.rg{color: rgb(160, 160, 160);}
.rs{color: #000000;}
.rk{color: #ff0000;}
.rm{color: #0000ff;}
.ry{color: #006600;}
.t{border:0px;padding:0px;margin:0px;}
.fv{font-family: tahoma,verdana,arial,sans-serif}
.fa{font-family: tahoma,verdana,arial,sans-serif}
.ch{cursor:pointer;cursor:hand;}
.nb{white-space:nowrap;}

#PopDiv{
   border-right:1px solid #696359;
   border-bottom:1px solid #696359;
   border-left:1px solid #989898;
   border-top:1px solid #989898;
   padding-right: 0px;
   padding-left: 0px;
   padding-bottom: 0px;
   padding-top: 0px;
   z-index: 99999;
   visibility: hidden;
   position: absolute;
   background-color: #FAEACB;
   /*FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, Direction=135, Strength=3);*/
}

#PopDivSub, #PopDivSubUst {
   border-right:1px solid #808080;
   border-bottom:1px solid #808080;
   border-left:1px solid #FFFFFF;
   border-top:1px solid #FFFFFF;
   scrollbar-face-color:#ECE9D8;
   scrollbar-highlight-color:#FFFFFF;
   scrollbar-3dlight-color:#F0F2FB;
   scrollbar-darkshadow-color:#7E7D68;
   scrollbar-shadow-color:#ACA899;
   scrollbar-arrow-color:#686756;
   scrollbar-track-color:#FAF9F4;
   z-index: 999999;
   overflow-x: hidden;
   overflow-y: auto;
   background-color: #FAEACB;
   background: #FAEACB;
}

#PopDivSub td{
   background-color: #FAEACB;
   background: #FAEACB;
   height:21px;
   padding:0 3px 0 3px;
}


.button {
  margin: 0px;
  white-space: nowrap;
  color: #752700;
  text-decoration: none;
  border:solid #B2883E 1px;
  font-weight:bold;
  background:#752700 url('https://go.kabilesavaslari.com/rsm/button.gif') repeat-x 0 0;
  padding: 2px 5px 4px 5px;
  height:24px;
  cursor: pointer;
}

.edit {
  margin: 0px;
  color: #000000;
  text-decoration: none;
  border:solid #B2883E 1px;
  padding: 0px 2px 0px 2px;
  height:19px;
}


#bb_sizes { position:absolute;z-index:100; border: 2px solid #804000; background-color:#efe6c9; top: 24px; left: 200px;}
#bb_sizes td { padding:2px; }

#bb_renk_sec { position:absolute;z-index:100;border:2px solid #804000; background-color:#efe6c9; top:24px; left:220px;}
#bb_renk_sec_tones {padding:4px; border-bottom:2px solid #804000; height:86px;}
#bb_renk_sec_renks {padding:4px; border-bottom:2px solid #804000; height:18px;}
#bb_renk_sec_renks div { float:left; border-top:1px solid black; border-left:1px solid black; width:16px; height:16px; cursor:pointer}
#bb_renk_sec_tones div { float:left; border-top:1px solid black; border-left:1px solid black; width:16px; height:16px; cursor:pointer}
#bb_renk_sec_50,#bb_renk_sec_51,#bb_renk_sec_52,#bb_renk_sec_53,#bb_renk_sec_54,#bb_renk_sec_55 {border-bottom:1px solid black;}
#bb_renk_sec_55,#bb_renk_sec_45,#bb_renk_sec_35,#bb_renk_sec_25,#bb_renk_sec_15,#bb_renk_sec_05 {border-right:1px solid black;}
#bb_renk_sec_c0,#bb_renk_sec_c1,#bb_renk_sec_c2,#bb_renk_sec_c3,#bb_renk_sec_c4,#bb_renk_sec_c5 {border-bottom:1px solid black;}
#bb_renk_sec_c5 {border-right:1px solid black;}
#bb_renk_sec_preview {margin:2px;border:1px solid black; height:16px; width:104px;background:#f7eed3;text-align:center}
#bb_renk_sec_tx {width:64px}
#bb_renk_sec_ok {}

.progasbar{border:1px solid #804000;background-color:#DED3B9;}
.progasbarust{background-color:#f9a34f;}
#progasbarcizgi{border:0px; padding:0px; margin:0px; border-left:1px solid #804000;}

table.grafik { border-width:1px; border-style: solid; border-color:#804000; background-color:#F1EBDD; }

.rsmOval{
   border-radius:3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
   margin:4px 4px 4px 4px;
   border:1px solid #A5761F
}

#tabs {
	font-size: 90%;
/*	margin: 20px 0;*/
	
}
#tabs ul {
	float: left;   	
	width: 98%;
	padding-top: 4px;     	
	 padding-left:6px;
	 margin-bottom:-1px;
}


#tabs li {
	list-style: none;
	border: 1px solid #CABD95;
	border-bottom:0px;
}
* html #tabs li {
	display: inline;     	
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li.active {
	background: url("https://go.kabilesavaslari.com/rsm/ferman/orta-orta.gif") repeat scroll 0 0 #F0D5A5;
}
#tabs ul li.active a {
	color: #333333;
}
#tabs .tabsDiv {
	clear: both;
	padding: 15px;
	min-height: 200px;
	border: 1px solid #CABD95;
}
#tabs .tabsDiv h3 {
	margin-bottom: 9pt;
}
#tabs .tabsDiv p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	/*color: #000;*/
	font-weight: bold;
}

.dvPsYon{position: absolute;}
.dvPsYon span{cursor: pointer;font-weight: bold;}
.dvPsYon input{height:9pt !important}


#dvBasaDonAna{height:32px;margin-right:49pt;position:absolute;right:50%;width:41px;z-index:50;cursor:pointer;}

.DivYeni {
  background-color: #FDF7DD;
  
  border-radius: 0 0 0 0;
  box-shadow: 2px 3px 6px -2px #222222;
  margin-bottom: 16px;
  position: relative;
  width: 632px;
}
.DivYeni .dvUst{
  background-color: #FAEAC6; 
  border: 1px solid #CABD95; 
	font-weight: bold;
  height: 24px;
  padding: 4px;
  text-align: center;
}


div.colorPicker-picker {
  height: 16px;
  width: 16px;
  padding: 0 !important;
  border: 1px solid #C49A1C;
  background: url(https://go.kabilesavaslari.com/rsm/yeni/arrow.gif) no-repeat top right;
  cursor: pointer;
  line-height: 16px;
}

div.colorPicker-palette {
  background-color: #F8EDCE;
  border: 1px solid #C49A1C;
  padding: 2px;
  position: absolute;
  width: 110px;
  z-index: 9999;
}
  div.colorPicker_hexWrap {width: 100%; float:left }
  div.colorPicker_hexWrap label {font-size: 95%; color: #2F2F2F; margin: 5px 2px; width: 25%}
  div.colorPicker_hexWrap input {margin: 5px 2px; padding: 0; font-size: 95%; border: 1px solid #000; width: 65%; }

div.colorPicker-swatch {
  height: 9pt;
  width: 9pt;
  border: 1px solid #000;
  margin: 2px;
  float: left;
  cursor: pointer;
  line-height: 9pt;
}



/**************** BUTTON *******************/
.btn, .btn span {
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.btn {
	white-space: nowrap;
	line-height:1em;
	position:relative;
	outline: none;
	overflow: visible; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #999;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom:rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	/*margin-bottom:10px;*/
}
.btn.full, .btn.full span {
	display: block;
}
.btn:hover, .btn.hover, .btn:hover, .btn:active {
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}
.btn:active, .btn.active {
	top:1px;
}
.btn span {
	position: relative;
	color:#fff;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding:0.6em 1em;
	line-height:1em;
	text-decoration:none;
	text-align:center;
	white-space: nowrap;
}

/**************************************************************************************/
.btn.W100 span{
	width: 100px;
}
.btn.xsmall span {
    font-size: 12px;
    padding: 0.45em 0.45em;
}
.btn.small span {
	font-size:12px;
}
.btn.medium span {
	font-size:14px;
}
.btn.large span {
	font-size:18px;
}
/**************************************************************************************/
.btn.black {
	background-color: #333333;
}
.btn.gray {
	background-color: #666666;
}
.btn.white {
	background-color: #FFFFFF;
}
.btn.white span{
	color: #666666;
}
.btn.red {
	background-color: #BE1616;
}
.btn.orange {
	background-color: #ff5c00;
}
.btn.magenta {
	background-color: #A9014B;
}
.btn.yellow {
	background-color: #ffb515;
}
.btn.blue {
	background-color: #00ADEE;
}
.btn.pink {
	background-color: #e22092;
}
.btn.green {
	background-color: #91bd09;
}
.btn.rosy {
	background-color: #F16C7C;
}
.btn.brown {
	background-color: #804000;
}
.btn.purple {
	background-color: #800080;
}
.btn.cyan {
	background-color: #46C7C7;
}
.btn.gold {
	background-color: #D4A017;
}
.btn.ozel {
	background-color: #916831;
}

.btn.pad0 span {
  padding-left: 8px;
  padding-right: 8px;
}


.btn.pad2 span {
  padding: 4px;
}
/**************** BUTTON *******************/

.uyeRSM {
  border: 1px solid #c6a768;
  box-sizing: border-box;
  border-radius: 3px;
  height: 20px;
  width: 20px;
  vertical-align: -5px !important;
}